[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

AIX OpenSSH Vulnerability

ID: oval:org.secpod.oval:def:39947Date: (C)2017-04-18   (M)2017-10-12
Class: PATCHFamily: unix




The host is missing a patch containing security fixes, which affects the following package(s):openssh.base.server and openssh.base.client

Platform:
IBM AIX 5.3
IBM AIX 6.1
IBM AIX 7.1
IBM AIX 7.2
Product:
openssh.base.server
openssh.base.client
Reference:
openssh_advisory10
CVE-2016-10009
CVE-2016-10011
CVE-2016-10012
CVE-2016-8858
CVE    4
CVE-2016-10009
CVE-2016-10012
CVE-2016-10011
CVE-2016-8858
...
CPE    28
cpe:/o:ibm:aix:7.1
cpe:/o:ibm:aix:6.1
cpe:/a:openbsd:openssh:6.5:p1
cpe:/a:openbsd:openssh:7.0
...

© 2013 SecPod Technologies